DSA-906-1

NameDSA-906-1
Descriptionsylpheed - several
SourceDebian
ReferencesCVE-2005-3354

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sylpheedsourcesarge1.0.4-1sarge1
sylpheedsourcewoody0.7.4-4woody1

Notes

not fixed in testing at time of DSA (too young 7/10, RC bugs)

Search for package or bug name: Reporting problems